.manu_page_title {
    border: 3px solid DodgerBlue;
    color: blue;
    text-align:center;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    width: 100%;
}
ul.manu_page {
    font-size: 48px !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    column-count:1;
    -moz-column-count:1;
    -webkit-column-count:1;
    background-color: #ccffcc;
    overflow: hidden;
}
li a {
    display: inline-block;
    background-color: #99CC66;
    color: black;
    padding: 4px 8px;
    text-decoration: none;
    width: 100%;
    -webkit-column-break-inside: avoid;
    -webkit-backface-visibility: hidden;
}
li a.manu_page_header {
    background-color: #3399CC;
    color: white;
}
li a:hover:not(.manu_page_header) {
    background-color: #99FF99;
    color: black;
}
